

public class HAGELKORN extends NIEDERSCHLAG
{
    public HAGELKORN(double xStart, double yStart)
    {
        super(xStart, yStart);
        vy = 25;
    }
    
    public void zeichne()
    {
        ZEICHENFENSTER.gibFenster().fuelleRechteck((int)x-5,(int)y-5,10,10,7);        
    }
}
